Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 1028027] kernel 4.4.49-16-default is triggering mce errors
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 25 May 2017 08:46:41 +0000
  • Message-id: <bug-1028027-21960-HCGI8mIDfm@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1028027
http://bugzilla.opensuse.org/show_bug.cgi?id=1028027#c15

--- Comment #15 from Borislav Petkov <bpetkov@xxxxxxxx> ---
(In reply to Nicolò Parasole from comment #14)
My kernel version is 4.4.62-18.6, but I have this error:

Please open a new bugzilla entry instead of hijacking this one.

There, explain how exactly you trigger those MCEs and upload full dmesg
there. Also, put me on CC.

Thanks.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >